
@media screen and (min-width: 3000px) {

    .container{
        max-width: 1800px;
    }

}


@media screen and (min-width: 2800px) and (max-width: 2999px) {

    .container{
        max-width: 1700px;
    }

}


@media screen and (min-width: 2500px) and (max-width: 2799px) {

    .container{
        max-width: 1600px;
    }

}

@media screen and (min-width: 2400px) and (max-width: 2499px) {

    .container{
        max-width: 1500px;
    }

}


@media screen and (min-width: 1900px) and (max-width: 2399px) {

    .container{
        max-width: 1400px;
    }

}


@media screen and (min-width: 1800px) and (max-width: 1899px) {

    .container{
        max-width: 1320px;
    }

}

@media screen and (min-width: 1550px) and (max-width: 1799px) {

    .container{
        max-width: 1240px;
    }

}

@media screen and (min-width: 1366px) and (max-width: 1549px) {

    .container{
        max-width: 1180px;
    }

}